@import url("Global_Setting.css");
@import url("fonts/stylesheet.css");

@font-face {
	font-family: 'HelveticaNeueLT_bd';
	src: url('fonts/HelveticaNeueLTCom-Bd.eot');
	src: url('fonts/HelveticaNeueLTCom-Bd.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTCom-Bd.woff') format('woff'),
		url('fonts/HelveticaNeueLTCom-Bd.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'HelveticaNeueLT_Md';
	src: url('fonts/HelveticaNeueLTCom-Md.eot');
	src: url('fonts/HelveticaNeueLTCom-Md.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTCom-Md.woff') format('woff'),
		url('fonts/HelveticaNeueLTCom-Md.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'HelveticaNeueLT_Th';
	src: url('fonts/HelveticaNeueLTCom-Th.eot');
	src: url('fonts/HelveticaNeueLTCom-Th.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTCom-Th.woff') format('woff'),
		url('fonts/HelveticaNeueLTCom-Th.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: block;
}
@font-face {
	font-family: 'HelveticaNeueLT Com_HV';
	src: url('fonts/HelveticaNeueLTCom-Hv.eot');
	src: url('fonts/HelveticaNeueLTCom-Hv.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTCom-Hv.woff2') format('woff2'),
		url('fonts/HelveticaNeueLTCom-Hv.woff') format('woff'),
		url('fonts/HelveticaNeueLTCom-Hv.svg#HelveticaNeueLTCom-Hv') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: block;
}



.container {
  width: 1250px !important;
}
.container-fluid{padding:0 !important;}

/*---------------Stiky Footer Css----------------*/

html, body {height: 100%; font-family: 'HelveticaNeueLT_Md'; }

.wrapper{
min-height: 100%;
height: auto !important;

margin: 0 auto;

}

#footer-Primary {
	bottom: 0;
	width: 100%;
	font-size: 12px;
	line-height: 20px;
	color:#fff;
	text-transform: uppercase;
	font-family: 'HelveticaNeueLT_Th';
	padding-top: 60px;
	float: left;
	background: #216fa8;
	background: -moz-linear-gradient(top, #216fa8 0%, #227bb4 35%);
	background: -webkit-linear-gradient(top, #216fa8 0%,#227bb4 35%);
	background: linear-gradient(to bottom, #216fa8 0%,#227bb4 35%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#216fa8', endColorstr='#227bb4',GradientType=0 );
}

#footer-Primary ul {
	margin: 0 0 25px 0;
	padding: 0;
	list-style: none;
}



.background_header {
  float: left;
  width: 100%;
}

.background_container {
  background-color: #fff;
  float: left;
  width: 100%;
}
.sidebar_primary{
	background:#eee;
}

.copyright{
line-height:40px;
}

.copyright:before{
	content:"\f1f9";
	font-family: "FontAwesome";
	margin-right:3px;
}




.logo {
  float: left;
}



/*--------------footer nav start---------------*/
#nav-alternative{
float: left;
width: 100%;
}

#nav-alternative ul {
  display: table;
  margin: auto;
  padding: 0;
  text-align: center;
}

#nav-alternative li {
  display: inline;
  float: none;
}

#nav-alternative li a {
  color: #666666;
  display: inline;
  padding: 0 10px;
  text-decoration: none;
}
#nav-alternative li a:hover{color:#333;}


/*--------------footer nav end---------------*/


.togglebutton {display: none;}
.togglebutton .btn-open,
.togglebutton .btn-close
 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  float: right;
  height: 35px;
  text-decoration: none;
  width: 35px;
  position: relative;
}
.btn-open {
	background-image:url(../images/toggle_open.png);
}

.btn-close {
background-image:url(../images/toggle_close.png);
background-size:90% !important ;
background-position: center top;
 }

.togglebutton .btn-open::before {
  color: transparent;
  content: "Menu";
  position: absolute;
  right: 41px;
  top: -10px;
}



#navigation ul.menu{display: block;}


.hd_top{
width: 100%;
background-color: #8cc63f;
color:#fff;
padding:7px 0;
}

a.site_link {
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	float: left;
	margin-top: 2px;
}
a.site_link:hover {
	color: #fff;
}

.hd_top .col-md-12{
padding: 0px !important;
}

.hd_top ul{
margin: 0;
padding: 0;
list-style:none;
float:right;
}

.hd_top li {
	float: left;
	padding: 0 15px;
}

.hd_top li:last-child{
padding-right: 0;
}


.hd_top li a{
color:#fff;
}

.hd_md {
	padding: 10px 0;
}

#block-spnet-search {
	display: table;
	margin: 15px auto 0 !important;
	border: 1px solid #eee;
	position: relative;
}

#block-spnet-search::after {
	content: "\f00e";
	font-size: 25px;
	position: absolute;
	right: 14px;
	top: 8px;
	font-family: "FontAwesome";
	color: #153f90;
	pointer-events: none;
}


#block-spnet-search input[type="submit"] {
	background: #227bb4;
	width: 50px;
	height: 50px;
	border: 0 none;
	font-size: 0;
}

#block-spnet-search input[type="search"] {
  border: 0 none;
  color: #153f90;
  float: left;
  height: 50px;
  padding-left: 10px;
  width: 300px;
}


.banner_slider {
	position: relative;
}
.bnr_slider_con {
	position: absolute;
	bottom: 50%;
	width: 100%;
}
.bnr_slide_controls {
	position: absolute;
	bottom: 20px;
	width: 100%;
}
.bnr_slide_controls li {
	float: left;
}
.bnr_slide_arrows {
	position: absolute;
	bottom: 40%;
	width: 100%;
}
.bnr_slide_arrows a:first-child {
	float: left;
	margin-left: 20px;
}
.bnr_slide_arrows a:last-child {
	float: right;
	margin-right: 20px;
}


.social_font li{
	float:left;
	margin-left:0px;
}

.social_font li a {
  border: 0px solid #cccccc;
  border-radius: 50px;
  display: block;
  font-size: 0;
  height: 50px;
  line-height: 50px;
  width: 50px;
  background: #2aaae0;
}


.social_font li a::before {
 color: #fff;
  display: block;
  font-family: "FontAwesome";
  font-size: 30px;
  text-align: center;
  cursor:pointer;
}
.social_font li a.twitter:before{content:"\f099";}
.social_font li a.linkedin:before{content:"\f0e1"; }



*{box-sizing:border-box;}


.search_section{
	width:283px;
	border:0px solid #6f3a01;
	float:left;
	position:relative;
	height:40px;
}

.search_section input[type="search"] {
height: 38px;
line-height: normal;
padding-left: 5px;
width: 100%;
float: left;
border: 0 none !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

::i-block-chrome, .search_section input[type="text"] {
margin-top:5px;
height: 33px;
line-height:inherit;
}
}



.search_section::after {
  color: #0d3a8d;
  content: "\f0da";
  font-family: "FontAwesome";
  font-size: 18px;
  line-height: 38px;
  pointer-events: none;
  position: absolute;
  right: 16px;
  top: -1px;
  z-index: 999;
}


.search_section input[type="submit"] {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #216fa8 0%, #227bb4 35%) repeat scroll 0 0;
  border: 1px solid #fff;
  color: #ffffff;
  cursor: pointer;
  float: right;
  font-size: 0;
  height: 38px;
  position: absolute;
  right: 0;
  width: 41px;
}


.search_section  ::-webkit-input-placeholder {color: #153f90;}
.search_section  ::-moz-placeholder {color: #153f90;}
.search_section  :-ms-input-placeholder {color: #153f90;}
.search_section  :-moz-placeholder {color: #153f90;}



#footer-Primary ul li a{
color:#fff;
}

#footer-Primary h4{
color:#fff;
font-family: 'HelveticaNeueLT_Md';
font-size: 15px;
}


#footer-Primary p{
color:#fff;
}


/* Category Mega Menu */

#navigation {
	background-color: #227bb4;
	text-transform: uppercase;
}

.spnet-category-megamenu {
	display: flex;
	margin: 0;
	padding-left: 0;
}

.spnet-category-megamenu .depth1 > a {
	display: inline-block;
	padding: 10px 15px 15px 15px;
	height: 80px;
	line-height: 18px;
	text-decoration: none;
	color: #fff;
	font-weight: 300;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'HelveticaNeueLT_Md';
	border-top: 5px solid rgba(0,0,0,0);
}

.spnet-category-megamenu .depth1:hover {
	background-color: #fff;
}

.spnet-category-megamenu .depth1 > a.active,
.spnet-category-megamenu li.depth1:hover > a {
	color: #153f90;
	border-top: 5px solid #8cc63f;
	background: #fff none repeat scroll 0 0;
}

.spnet-category-megamenu .depth1 > .mega-menu-container
{
	display: none;
}

.spnet-category-megamenu .depth1.hovering > .mega-menu-container {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  border-bottom: 7px solid #8cc63f;
  box-shadow: 5px 7px 17px -4px rgba(0,0,0,0.46);
  -webkit-box-shadow: 5px 7px 17px -4px rgba(0,0,0,0.46);
  -moz-box-shadow: 5px 7px 17px -4px rgba(0,0,0,0.46);
  box-shadow: 5px 7px 17px -4px rgba(0,0,0,0.46);
}

.mega-menu-image {
  float: right;
  width: 50%;
}

.mega-menu-container {
	overflow: auto;
	background-color: #fff;
	position: absolute;
	z-index: 2;
	line-height: 32px;
	padding: 24px;
	min-width: 220px;
}
.mega-menu-container a {
	color: #06348a;
}

.mega-menu-container > .menu {
	float: left;
}




.hd_nav {
	background-color: #227bb4;
	width: 100%;
}
ul li {
	list-style-type: none !important;
	list-style-image: none !important;
}
#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
	padding: 0;
}
.slider_img {
	padding-top: 500px;
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
}
.flex-direction-nav a::before {
  content: none !important;
}

.flex-direction-nav a.flex-next::before {
  content: none !important;
}

.flex-direction-nav .flex-prev {
  background: hsla(0, 0%, 0%, 0) url("../images/left.png") no-repeat scroll 0 0;
}

.view-slider #flexslider-1 .flex-direction-nav .flex-next {
  right: 10px;
}

.flex-direction-nav .flex-next {
  background: hsla(0, 0%, 0%, 0) url("../images/right.png") no-repeat scroll 0 0;
}

.flex-direction-nav a {
	color: transparent !important;
	content: none !important;
	height: 70px;
	text-shadow: none !important;
	top: 45%;
	width: 40px;
	margin: 0;
}
.flexslider {
	border: 0 none;
	border-radius: 0;
	margin: 0;
	z-index: 1;
}

.flex-control-nav {
  display: none;
}
.region-sidebar-first {
	width: 100% !important;
}

.block {
	margin: 0 !important;
}

.hd_top ul.menu li.first a {
	font-size: 0;
	margin-right: 23px;
	position: relative;
	font-family: 'HelveticaNeueLT_Th';

}

.hd_top li {
	float: left;
	padding: 0 15px;
	border-right: 1px solid;


	font-family: 'HelveticaNeueLT_Md';
}

.hd_top ul.menu li.last {
	border-right:0 none;
}


.hd_top ul.menu li.first a::before {
	content: "";
	background-image: url(../images/Basket.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 27px 23px;
	width: 27px;
	height: 23px;
	position: absolute;
	z-index: 10;
	top: -16px;
}

.spnet_logged_in .hd_top ul.menu li:nth-child(2) a {
	text-indent: -9999px;
	line-height: 0; /* Collapse the original line */
	display: block;
}
.spnet_logged_in .hd_top ul.menu li:nth-child(2) a::after {
	content: 'ACCOUNT OPTIONS';
	text-indent: 0;
  display: block;
  line-height: 20px;
}


.con_info {
	float: right;
	padding-left: 70px;
	position: relative;
}

.con_info::before {
	content: "\f095";
	font-size: 70px;
	color: #8cc63f;
	position: absolute;
	top: -15px;
	left: 0px;
	font-family: "FontAwesome";
}



.con_info p {
	font-size: 15px;
	color:#153f90;153f90

}


.con_info p  strong{
font-family: 'HelveticaNeueLT Com_HV';
text-transform: uppercase;
}

.bnr_slider_con h2{
font-size: 50px;
color:#fff;
text-transform: uppercase;
font-family: 'HelveticaNeueLT_Th';
}
.subject {
	padding: 25px 0;
	background-color: #fff;
}

/*Shiping section css*/


.shiping {
	float: left;
	width: 100%;
	padding: 15px;
}
.shiping img {
	float: left;
	width: 30%;
}
.ship_head {
	float: left;
	width: 70%;
	padding-left: 15px;
}
h2.block__title.block-title {
	text-align: center;
	text-transform: uppercase;
	border-bottom: 4px solid #8cc63f;
	padding: 10px 0;
	margin-bottom: 15px;
	font-size: 26px;
	color: #0d398d;
	position: relative;
}
.block_products {
	width: 100%;
	float: left;
	margin-bottom: 25px;
}
.block_products .product {
	float: left;
	width: 30.33%;
	/* padding: 0 15px; */
	box-shadow: 3px 4px 9px #ccc;
	margin: 0 15px;
	min-height: 240px;
	padding: 20px;
}

.block_products .product a.image {
	display: block;
	background-color: #eee;
	height: 200px;
	text-align: center;
}

.block_products .product .no-image {
	line-height: 200px;
}

.block_products .product a.image img {
 max-width: 100%;
 max-height: 100%;
}


.ship_head {
	float: left;
	font-family: 'HelveticaNeueLT_bd';
	width: 70%;
	padding-left: 15px;
	font-size:22px;
	line-height: 28px;
	text-transform: uppercase;
	color: #8cc63f;
}
.ship_head strong {
	font-size: 18px;
}
.description {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #216fa8 0%, #227bb4 35%) repeat scroll 0 0;
	color: #fff;
	font-family: "HelveticaNeueLT_bd";
	font-size: 16px;
	margin-bottom: 0;
	padding: 15px 15px 10px;
	text-transform: uppercase;
	text-align: left;
}

.price {
	font-size: 26px;
	color: #0d3a8d;
	float: left;
	width: 100%;
	font-family: "HelveticaNeueLT_md";
}

a.add-to-cart {
  background-color: #8cc63f;
  border-radius: 50px;
  color: #fff;
  display: block;
  float: right;
  padding: 4px 12px;
  margin-top: 6px;
}

.social_font .twitter {
  text-decoration: none;
  margin-left: 0px;
}

.social_font .linkedin {
  text-decoration: none;
}

.social_font ul.twitter {
  margin-left: 0px;
}
.linkedin {
  margin-left: 15px;
}


/******added******/


.inner_container .page-title {
	color: #0d398d;
	font-size: 30px;
	margin-bottom: 0;
	padding: 8px 15px 15px;
	text-align: center;
	border-bottom: 3px solid #8cc63f;
	clear: both;
}
#spnet_category_list .description_text {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #216fa8 0%, #227bb4 35%) repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  font-family: "HelveticaNeueLT_bd";
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 0;
  min-height: 45px;
  padding: 15px 10px 0;
  position: absolute;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
}
#spnet_category_list .description_text a{
color: #fff;
}
.description_text a:hover {
  text-decoration: none;
}

#spnet_category_list li {
  box-shadow: 4px 4px 9px #ccc;
  float: left;
  margin: 12px 9px;
  min-height: 278px;
  position: relative;
  width: 31.78%;
}
.spnet_category_list {
  float: left;
  width: 100%;
}

/** product filter block */
.filters .filter {
  display: none;
}

.filters .expanded .filter {
	display: block;
	float: left;
	width: 100%;
	padding: 5px 15px;
}

.filter-title {
  display: block;
}

.filter-title::after {
	content: '';
	float: right;
	clear: right;
	font-family: "cloudbold";
	background-image: url('../images/down_arrow.png');
	height: 21px;
	width: 21px;
	background-repeat: no-repeat;
	background-position: center center;
}

.expanded .filter-title::after {
  content: '';
}
.filters label {
	display: inline-block;
	color: #227BB5;
}

.products {
	margin-top: 1rem;
}

.product-list-product {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
	margin-top: 25px;
}
.notes {
	float: left;
	width: 33.33%;
	padding: 15px;
	color: #216fa8;
	font-size: 16px;
}
.price-cart-wrap {
	float: left;
	width: 33.33%;
	padding: 15px;
}
.your-code {
	margin-bottom: 0.5rem;
}

.product-img-wrap {
	float: left;
	width: 33.33%;
	text-align: right;
}

.product-img-wrap .no-image {
	line-height: 180px;
	max-width: 294px;
	display: block;

	text-align: center;

	background-color: #b2b2b2;
	color: #666;
}

.description span.product-code {
	float: right;
	font-family: "HelveticaNeueLT_md";
}
.description a {
	color: #fff;
}

.description a:hover {
	color: #c7e7fc;
}


.price-cart-wrap .price small {
	font-size: 16px;
	font-family: "HelveticaNeueLT";
}
.add-to-cart label {
	font-size: 16px;
	font-family: "HelveticaNeueLT_th";
	color: #216fa8;
}
.block_products .availability {
	text-align: right;
}
.availability-label {
	font-weight: bold;
}

.button-wrap input {
	margin-top: 10px;
	background-color: #8cc63f;
	color: #fff;
	border-radius: 20px;
	border: none;
	padding: 5px 15px;
}
.product-list-product:nth-child(2n+1) {
	background-color: #c7e7fc;
}

.paging {
	text-align: center;
}

.paging-links {
	display: inline-block;
}

.paging-links a {
	width: 3rem;
	line-height: 2;
	background-color: #227bb4;
	color: #fff;
	margin: 0 3px 3px 0;
	text-align: center;
	display: inline-block;
}
.paging .paging-links a:hover,
.paging .paging-links a:active,
.paging .paging-links a.active
{
	color: #fff;
	background-color: #8cc63f;
	text-decoration: none;
}

.spnet_product_details .inner_container .page-title {
	margin-bottom: 20px;
}

.cord-prddet .spnet_add_form {
	overflow: auto;
}

.product-details .image {
	float: left;
	width: 65%;
	min-height: 300px;
}

.product-details .no-image span {
	line-height: 300px;
	max-width: 300px;
	text-align: center;
	display: block;

	background-color: #b2b2b2;
	color: #666;

}
.product-details .right {
	float: left;
	width: 35%;
	margin-top: 150px;
}

.details-fields {
	clear: both;
	margin-top: 4rem;
	display: table;
}
.details-field {
	display: table-row;
}

.details-field-label {
	font-weight: bold;
	display: table-cell;
	padding-right: 1rem;
}

.product-details .notes {
	width: 100%;
	padding: 15px 0;
}
.product-details #tabs {
	border: none;
	padding: 0;
}
.product-details #tabs .ui-tabs-nav {
	background: none;
	padding: 0;
	border-radius: 0;
	border: none;
}
.product-details #tabs .ui-tabs-panel {
	border: 2px solid #216fa8;
	box-shadow: 2px 4px 4px rgba(0,0,0,0.35);
}
.product-details #tabs ul.ui-tabs-nav li a {
	background-color: #8cc63f;
	color: #fff;
	border-radius: 5px 5px 0 0;
}
.product-details #tabs ul.ui-tabs-nav li {
	border: none;
	background: none;
	box-shadow: 2px 1px 4px rgba(0,0,0,0.35);
}
.product-details #tabs ul.ui-tabs-nav li.ui-tabs-active.ui-state-active a {
	background-color: #216fa8;
	color: #fff;
}

.data-sheet-link {
	display: block;
	line-height: 3;
}

.related-products {
	clear: both;
	overflow: auto;
}

.breadcrumbs {
	float: left;
	margin-top: 15px;
}
.view-cart {
	float: right;
	margin-top: 25px;
}
.view-cart a {
	padding: 8px 50px 8px 15px;
	background-color: #8cc63f;
	color: #fff;
	border-radius: 20px;
	position: relative;
	text-transform: uppercase;
}
.spnet_cart .view-cart {
	display: none;
}
.view-cart a:hover {
	color: #fff;
}
.view-cart a::after {
	content: '';
	background-image: url('../images/cart-iconn.png');
	height: 23px;
	width: 27px;
	display: block;
	position: absolute;
	right: 15px;
	top: 4px;
	background-repeat: no-repeat;
	background-size: 100%;
}
.left_sidebar .col-md-3.col-sm-3 {
	background-image: url('../images/brand_bg.jpg');
	background-size: cover;
	box-shadow: 3px 3px 7px rgba(0,0,0,.35);
}
.spnet_content {
	float: left;
	width: 100%;
}



.filter-section .filter-title {
	float: left;
	width: 100%;
	padding: 15px;
	background-color: #227BB5;
	color: #fff;
	text-transform: uppercase;
}
#clear_filter {
	margin-top: 15px;
}
.filter-section.expanded {
	background-color: #fff;
	float: left;
	box-shadow: 3px 3px 7px rgba(0,0,0,.35);
}
.filter-section.expanded .filter-title {
	margin-bottom: 15px;
}

#block-spnet-custom-filters .block__title.block-title::after {
	content: '';
	background-image: url('../images/down_arrow_green.png');
	height: 21px;
	width: 21px;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	right: -5px;
	top: 15px;
	position: absolute;
}


/* spnet menu -> buttons */
.spnet_menu
{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  clear: both;
}

.spnet_menu a
{
	flex: 1;
  flex-basis: 32.333%;
  margin: 3px;

  background-color: #227bb4;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  margin-bottom: 1vh;
  align-items: center;
}

.spnet_menu a:hover
{
	color: #fff;
}


/**
 * login block
 */
#block-spnet-account-login form,
#block-spnet-account-login .forgotten_message
 {
	width: 300px;
	margin: 0 auto;
	padding: 20px;

	color: #fff;
	background-color: #227bb4;
}

#block-spnet-account-login .forgotten_message {
	padding-top: 10px;
}

#block-spnet-account-login .forgotten_message a {
	color: #fff;
}

#block-spnet-account-login label {
	display: block;
	margin-top: 1rem;
	margin-bottom: 0;
}

#block-spnet-account-login .login_input {
	width: 100%;
	color: #333;
}

.login_button input {
	margin-top: 2rem;
	line-height: 26px;
	padding: 0 12px;
  background-color: #8cc63f;
  color: #fff;
  border-radius: 20px;
  border: 0;
  text-transform: uppercase;
}

/* checkout page */
.cord-submit > form
 {
	padding: 20px;

	color: #fff;
	background-color: #227bb4;
}

.checkout-form-title {
	margin-top: 0;
}

.improved-checkout legend {
  color: #fff;
}

.cord-submit input,
.cord-submit select,
.cord-submit textarea
{
	color: #333;
}

.cord-submit .login_button .submit,
.cord-submit .submit input
{
	margin-top: 2rem;
	line-height: 26px;
	padding: 0 12px;
  background-color: #8cc63f;
  color: #fff;
  border-radius: 20px;
  border: 0;
  text-transform: uppercase;
}

.improved-checkout .submit {
	margin-top: 7px;
}

.cord-submit .forgotten_message {
	margin-top: 2rem;
	margin-bottom: 0;
}

.cord-submit .forgotten_message a {
	color: #fff;
}
/******added*********/



.spnet_content th {
  background-color: #227bb4;
  font-family: "HelveticaNeueLT_Md";
  font-weight: normal;
  padding: 16px 14px 9px 13px;
  text-transform: uppercase;
}
form th {
  border-bottom: 0px solid #ccc;
}
.spnet-cart-total th {
  text-align: left;
}
.spnet_content .spnet-cart-total th {
  padding: 38px 15px 32px 25px !important;
}
.cart-total {
  float: left;
  font-family: "HelveticaNeueLT_Md";
  font-size: 25px;
  font-weight: lighter;
  line-height: 25px;
  width: 185px;
}
#spnet-cart-submit-button {
  background: #8cc63f none repeat scroll 0 0;
  border: 0 none;
  border-radius: 17px;
  font-size: 14px;
  font-weight: normal;
  margin-top: 8px;
  padding: 5px 9px 0 12px;
  text-align: left;
}
/*.spnet-cart .spnet-cart-product-details-column {
  padding-right: 15px;
  text-align: right;
}*/
.spnet_content td, .spnet_content table.spnet-responsive-table tr td {color: #264e98;font-size: 16px;height: 115px;padding-left: 15px;}
#PPTBLA td {
	height: auto;
	padding: 0.5em;
}
.spnet-cart-product-details-column .image > img {
  max-height: 90px;
}
.spnet-cart-quantity {
  border: 1px solid #ccc;
  border-radius: 0;
  color: #000 !important;
  font-size: 12px;
  font-weight: normal;
  padding: 3px 2px 2px 3px;
  width: 5em;
}
.remove_product {
  border: 1px solid #ccc !important;
  border-radius: 0 !important;
  color: #000;
  font-size: 15px;
  margin-left: 2px;
}
.page-products-cart .spnet-cart-form table {
  margin-bottom: 0;
  box-shadow: 4px 4px 9px #ccc;
}
.page-products-cart .spnet-cart-form {
  margin-top: 30px;
}
.spnet_content .spnet-cart-total tr th {
  background-color: #227bb4;
  font-family: "HelveticaNeueLT_Md";
  font-weight: normal;
  padding: 37px 14px 28px 25px !important;
  text-transform: uppercase;
}


/* contact us */
.webform-component label {
	display: block;
}

/* Credit card form */
#ccp_tbl td {
	background-color: transparent;
	height: auto;
	padding: 0.5em;
}
#ccp_tbl tbody {
	border: 0;
}

/*#CCMANA, #CCMANB {
	width: 100%;
}
*/